
body,html {
  height:100%;
}

body {
  margin: 0;
  font-family: arial, "Times New Roman", serif;
  font-size: 80%;
  overflow:hidden;
}
html { 
}

table.sLayout {
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  border-collapse: collapse;
}

table.sLayout td.headr {
  height: 120px;
  width: 100%;
  text-align: center;
  background-color: black;
  padding: 0;
  background-position: center;
  background-repeat: no-repeat;
  vertical-align: middle;
}

table.sLayout td.menu {
  height: 20px;
  text-align: center;
}

#menx img {
 height: 8px;
 width: 8px;
 margin-top: 5px;
 vertical-align: top;
 margin-left: 8px;
 margin-right: 8px;
}
#menx a {
  color: blue;
  font-size: 14px;
  font-family: Arial, sans-serif;
  letter-spacing: 0.0em;
  text-decoration: none;
  vertical-align: text-top;
  line-height: 12pt;
}

#menx a:hover {
  text-decoration: underline;
  color: #CC0000;
  background-color:#DED3D1;
}

#menx a:active {
  color: green;
  text-decoration: none;
}
#menbx a {
  color: #3366CC;
  font-size: 13px;
  font-family: Arial, sans-serif;
  letter-spacing: 0.0em;
  text-decoration: none;
  font-weight: bold;
}

#menbx a:hover {
  text-decoration: underline;
  color: #CC0000;
}

#menbx a:active {
  color: green;
  text-decoration: none;
}
#menbsx a {
  color: #3366CC;
  font-size: 10px;
  font-family: Arial, sans-serif;
  letter-spacing: 0.0em;
  text-decoration: none;
  vertical-align: text-top;
  font-weight: bold;
}

#menbsx a:hover {
  text-decoration: underline;
  color: #CC0000;
}

#menbsx a:active {
  color: green;
  text-decoration: none;
}

table.sLayout td.footr {
  height: 1%;
  color: white;
  font-size: 11px;
  font-family: Arial, sans-serif;
  text-align: center;
  background-color: black;
}

table.sLayout td.footr a {
  color: white;
  text-decoration: none;
}

table.sLayout td.bodA
{
  width: 1%;
  vertical-align: top;
  padding: 20px;
  margin: 0px;
  text-align: center;
  font-weight: normal;
  font-size: 12px;
  font-family: Arial, sans-serif;

}

table.sLayout td.bodC {
  width: 1%;
  vertical-align: top;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  font-family: Arial, sans-serif;

}

table.sLayout td.bodB {
   vertical-align: top;
 text-align: left;
 align:left;
  width: 98%;
  padding: 0px 50px 0px;
  font-family: Tahoma;
  font-size:80%;
}
table.sLayout td.bodBl {
   vertical-align: top;
 text-align: left;
 align:left;
  width: 98%;
  padding: 0px 0px 0px;
  font-family: Tahoma;
  font-size:80%;
}
table.sLayout td.bodBm {
   vertical-align: top;
 text-align: left;
 align:left;
  width: 98%;
  padding: 0px 20px 0px;
  font-family: Tahoma;
  font-size:80%;
}
